
BODY {FONT-SIZE: 12px;FONT-FAMILY: 宋体}
body {
	margin-top: 0px;
	background-image: url(b002.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
TH {FONT-SIZE: 12px;FONT-FAMILY: 宋体;}
TD {FONT-SIZE: 12px;FONT-FAMILY: 宋体;}
form { 
         margin-top: 0px;                
         margin-bottom: 0px;                
}
p { 
	line-height: 200%;
}
.left1 A:link {COLOR: #333333; FONT-FAMILY:arial; TEXT-DECORATION:none}
.left1 A:visited {COLOR: #333333;  FONT-FAMILY:arial; TEXT-DECORATION:none}
.left1 A:active {COLOR: #333333;  FONT-FAMILY:arial; TEXT-DECORATION:none}
.left1 A:hover {COLOR: #ffffff; FONT-FAMILY:arial; TEXT-DECORATION:underline}
.left2 A:link {COLOR: #464646; FONT-FAMILY:arial; TEXT-DECORATION:none}
.left2 A:visited {COLOR: #333333;  FONT-FAMILY:arial; TEXT-DECORATION:none}
.left2 A:active {COLOR: #333333;  FONT-FAMILY:arial; TEXT-DECORATION:none}
.left2 A:hover {COLOR: #ffffff; FONT-FAMILY:arial; TEXT-DECORATION:underline}
.bai{margin-left:10px;}
.bai A:hover {COLOR: #263145; FONT-FAMILY:arial; TEXT-DECORATION:underline}
.indexn {
	width: 1004px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 320px;

}
.indexn1 {
	float: left;
	width: 615px;
	margin-top: 10px;
	border: 1px solid #CCC;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.indexn2 {
	float: right;
	width: 345px;
	border: 1px solid #CCC;
	margin-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	z-index: -999;
}
.indexn1a {
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.the3
{
	margin-top: 10px;
}.bottom {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 120px;
	background-color: #6F7580;
}
.bottom1 {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;

}
.bottomleft {
	float: left;
	height: 100px;
	width: 100px;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 70px;
	margin-bottom: 10px;
}
.bottomright {
	float: left;
	color: #FFFFFF;
	margin-top: 10px;
}
.kong {
	clear: both;
	margin-bottom: 10px;
}
